Authorization: Bearer ********************{
"model": "gpt-5.2",
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"max_tokens": 1
}curl --location --request POST 'https://ai-api.kkidc.com/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "gpt-5.2",
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"max_tokens": 1
}'{
"id": "resp_0be3c185caf700d2016980545fb88081918090ee935078d6ab",
"object": "chat.completion",
"created": 1770017887,
"model": "gpt-5.1-codex",
"choices": [
{
"index": 0,
"message": {
"role": "assistant",
"content": "Hello there! How are you doing today?",
"reasoning_content": "**Preparing basic response**",
"tool_calls": null
},
"finish_reason": "stop",
"native_finish_reason": "stop"
}
],
"usage": {
"completion_tokens": 27,
"total_tokens": 34,
"prompt_tokens": 7,
"completion_tokens_details": {
"reasoning_tokens": 0
}
}
}